Subject: Re: [PATCH] Makefile: Document ability to make file.lst and file.S

From: Andi Kleen <[email-masked]>
Date: Wed, 13 Jan 2010 18:14:11 +0100

On Wed, Jan 13, 2010 at 08:40:35AM -0800, Joe Perches wrote:
> On Wed, 2010-01-13 at 16:53 +0100, Andi Kleen wrote:
> > On Wed, Jan 13, 2010 at 10:36:39AM -0500, William Allen Simpson wrote:
> > > What make command would you suggest to get the interleaved asm?
> > make path/to/file.lst
> > (or .S -- you might need uptodate binutils if the lst listing is messed up)
> 
> I didn't know that was possible.

The trap is that it doesn't work well on most systems with too 
old binutils (unless the gcc is really ancient)

-Andi